nnt

nnt supports this item

Supported

This author's response time can be up to 1 business day.

684 comments found.

I had bought the plugin on 17 Apr 2016 but i havent installed yet

Now i want to install it but when the code doesnt work.

I hope you can help me

Thank you very much!!

nnt

nnt Author

Hello,

We have replied to your email.

Thanks!!

Hi there,

I just purchased the plugin, when I entered the code to buy it said it is invalid. I hope you can help me.

Thank you

nnt

nnt Author

Hello,

Please write at support[@]supercarousel.com with wp-admin login and purchase code.

Thanks!!

kamkitty

kamkitty Purchased

Hi! I have an older version (2.8) running perfectly on my site (love this carousel)! I want to update it to 3.4. How can I install it if it’s already in my plugins? I did get the “folder already exists” when I tried to. Really don’t want to lose what I already created. Thank you so much!! :) ~Kitty

nnt

nnt Author

Hello,

Re-configuration will be required to update from 2.x to 3.x.

The old plugin has to be removed and 3.x has to be installed. And the carousel has to be re-created.

If you need help with that please write us at support[@]supercarousel.com requesting an upgrade with wp-admin login and purchase code.

Thanks!!

kamkitty

kamkitty Purchased

Thanks! I will do that. :)

Hi there

Do you have an option to integrate an instagram feed – I could only see flickr on the demo site.

Thanks so much :)

nnt

nnt Author

Hello,

Yes, we are planning to integrate that. But can not give any approx date.

You will receive the update once we integrate that.

Thanks!!

by
by
by
by
by
by